{
  // https://nuxt.com/docs/guide/concepts/typescript
  "extends": "./.nuxt/tsconfig.json",
  "compilerOptions": {
    "typeRoots": ["./src/types", "./node_modules/@types"],
    "allowJs": true,
    "skipLibCheck": true
  }
}
